#fw-section-custom-html-577f1ead-9b76-4f4d-9764-f8e0aeea8f33 {

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
}

#fw-section-custom-html-9bd97469-11a4-487c-a20e-d42987e5f23a {

@import url("https://fonts.googleapis.com/css?family=Merriweather:400,700");
html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

html,
body {
  width: 100%;
  height: 100%;
}

body {
  background: #0d0d3a;
  font-family: "Merriweather", serif;
}

a {
  text-decoration: none;
  margin: 0;
  padding: 0;
}

.sf-logo {
  width: 150px;
  margin: 1em auto;
  display: block;
}

.container {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 5vh 0 80px;
}

.title {
  text-align: center;
  text-transform: uppercase;
  color: #dac751;
  letter-spacing: 0.1em;
  text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.6);
}

.select-container {
  display: grid;
  grid-template-columns: repeat(8, 100px);
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  margin: 1em auto 3em;
  background: rgba(255, 255, 255, 0.5);
  padding: 4px 4px;
}
@media screen and (max-width: 900px) {
  .select-container {
    grid-template-columns: repeat(4, 100px);
  }
}
@media screen and (max-width: 600px) {
  .select-container {
    grid-template-columns: repeat(4, 76.9230769231px);
  }
}

.character {
  width: 100px;
  background: rgba(255, 255, 255, 0.5);
  cursor: pointer;
  position: relative;
  text-align: center;
  padding: 0;
  border: 0;
  margin: 0;
  display: inline-flex;
}
@media screen and (max-width: 600px) {
  .character {
    width: 76.9230769231px;
  }
}
.character:focus, .character:active {
  outline: 0;
}
.character__name {
  position: absolute;
  width: 100%;
  bottom: 0;
  display: none;
}
.character__img, .character__name {
  margin: 0;
  padding: 0;
}
.character__img {
  filter: grayscale(0.84);
  width: 100%;
}
.character.active {
  transform: scale(1.05);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2);
  z-index: 100;
}
.character.active .character__name {
  display: block;
  width: 100%;
  background: #e3231e;
  color: white;
  opacity: 0.7;
  margin-top: 0.8em;
  font-size: 0.7em;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0.3em 0;
}
.character.active:after {
  content: "1P";
  position: absolute;
  text-align: center;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 36px;
  color: #e3231e;
  font-weight: 700;
  text-shadow: 0px 0px 5px white;
}
.character.active .character__img {
  filter: grayscale(0);
  outline: 4px solid white;
  -webkit-animation: flash 300ms linear;
          animation: flash 300ms linear;
}

.list-footer {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
  font-family: Tahoma, sans-serif;
  color: white;
  text-align: center;
  font-size: 0.7em;
  padding: 1em;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.1em;
  position: fixed;
  bottom: 0;
  width: 100%;
}
.list-footer .heart {
  color: tomato;
  font-size: 2em;
  vertical-align: middle;
}

@-webkit-keyframes flash {
  0% {
    filter: brightness(100%);
  }
  20% {
    filter: brightness(150%);
  }
  40% {
    filter: brightness(100%);
  }
  60% {
    filter: brightness(150%);
  }
  80% {
    filter: brightness(100%);
  }
  100% {
    filter: brightness(150%);
  }
}

@keyframes flash {
  0% {
    filter: brightness(100%);
  }
  20% {
    filter: brightness(150%);
  }
  40% {
    filter: brightness(100%);
  }
  60% {
    filter: brightness(150%);
  }
  80% {
    filter: brightness(100%);
  }
  100% {
    filter: brightness(150%);
  }
}
}

#fw-section-hero-0 {
--color-primary: #8fe4ff;
--color-primary-rgb: 143, 228, 255;
--color-background: #0f2360;
--color-background-rgb: 15, 35, 96;
--color-on-background: #70fdfe;
--color-on-background-rgb: 112, 253, 254;
--color-on-primary: #100e78;
--color-on-primary-rgb: 16, 14, 120;
--color-product-image-background: #70fdfe;
--color-background-brightness: 36;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0f2360;
--primary-btn-text: #70fdfe;
--primary-btn-border-color: #8fe4ff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #70fdfe;
--secondary-btn-border-color: #70fdfe;

}